GCLOUD_AUTH_LIST(1)

NAME

gcloud auth list - list the accounts for known credentials

SYNOPSIS

gcloud auth list [--filter-account FILTER_ACCOUNT] [GLOBAL-FLAG ...]

DESCRIPTION
List the accounts for known credentials.

FLAGS
--filter-account FILTER_ACCOUNT
    List only credentials for one account.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.